<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "https://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="https://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8"/>
<title>TestNG Report</title>
<style type="text/css">table {margin-bottom:10px;border-collapse:collapse;empty-cells:show}th,td {border:1px solid #009;padding:.25em .5em}th {vertical-align:bottom}td {vertical-align:top}table a {font-weight:bold}.stripe td {background-color: #E6EBF9}.num {text-align:right}.passedodd td {background-color: #3F3}.passedeven td {background-color: #0A0}.skippedodd td {background-color: #DDD}.skippedeven td {background-color: #CCC}.failedodd td,.attn {background-color: #F33}.failedeven td,.stripe .attn {background-color: #D00}.stacktrace {white-space:pre;font-family:monospace}.totop {font-size:85%;text-align:center;border-bottom:2px solid #000}.invisible {display:none}</style>
</head>
<body>
<table>
<tr><th>Test</th><th># Passed</th><th># Skipped</th><th># Retried</th><th># Failed</th><th>Time (ms)</th><th>Included Groups</th><th>Excluded Groups</th></tr>
<tr><th colspan="8">Suite</th></tr>
<tr><td><a href="#t0">Serial_Test_Execution</a></td><td class="num">4</td><td class="num">0</td><td class="num">0</td><td class="num">0</td><td class="num">6,796</td><td></td><td></td></tr>
</table>
<table id='summary'><thead><tr><th>Class</th><th>Method</th><th>Start</th><th>Time (ms)</th></tr></thead><tbody><tr><th colspan="4">Suite</th></tr></tbody><tbody id="t0"><tr><th colspan="4">Serial_Test_Execution &#8212; passed</th></tr><tr class="passedeven"><td rowspan="1">API_Methods.Get1_Request_Method</td><td><a href="#m0">get1_executor</a></td><td rowspan="1">1704467567242</td><td rowspan="1">274</td></tr><tr class="passedodd"><td rowspan="1">API_Methods.Get2_Request_Method</td><td><a href="#m1">get2_executor</a></td><td rowspan="1">1704467567520</td><td rowspan="1">173</td></tr><tr class="passedeven"><td rowspan="1">API_Methods.Post_Request_Method</td><td><a href="#m2">post_executor</a></td><td rowspan="1">1704467561872</td><td rowspan="1">3782</td></tr><tr class="passedodd"><td rowspan="1">API_Methods.Put_Request_Method</td><td><a href="#m3">put_executor</a></td><td rowspan="1">1704467565744</td><td rowspan="1">1495</td></tr></tbody>
</table>
<h2>Serial_Test_Execution</h2><h3 id="m0">API_Methods.Get1_Request_Method#get1_executor</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m1">API_Methods.Get2_Request_Method#get2_executor</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m2">API_Methods.Post_Request_Method#post_executor</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m3">API_Methods.Put_Request_Method#put_executor</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
</body>
</html>
